.home-contact {
	text-align:center;
	margin:0 auto;
	max-width: 600px;
	background-color:#96c837;
	font-size:18px;
	font-weight:normal;
	color:#ffffff;
	padding:5px;
	position:relative;
	height:35px;
}

.home-contact a{
	color:#ffffff;
}

.home-contact:after {
	background:url(/images/bg_contact_home_left.png) no-repeat 0 0;
	width:28px;
	height:35px;
	top:0;
	left:-28px;
	content: " ";
    display: inline-block;
    position: absolute;
}

.home-contact:before {
	background:url(/images/bg_contact_home_right.png) no-repeat 0 0;
	width:28px;
	height:35px;
	top:0;
	right:-28px;
	content: " ";
    display: inline-block;
    position: absolute;
}

.home-container {
	max-width:820px;
	margin:0 auto;
}

.triple {
	width:28%;
	float:left;
	text-align:center;
	padding:30px 10px;
	position:relative;
	height:230px;
}

.triple-arrow {
	width:8%;
	float:left;
    margin: 0 auto;
    text-align: center;
    font-size: 40px;
    color: #dddddd;
	display:block;
	margin-top:40px;
}

/* entire container, keeps perspective */
.flip-container {
	perspective: 1000;
}
	/* flip the pane when hovered */
	.flip-container:hover .flipper, .flip-container.hover .flipper {
		transform: rotateY(180deg);
		-webkit-transform: rotateY(180deg);
		-moz-transform: rotateY(180deg);
		-ms-transform: rotateY(180deg);
		-o-transform: rotateY(180deg);
	}

.flip-container, .front, .back {
	width: 100%;
	height: 80px;
}

/* flip speed goes here */
.flipper {
	transition: 0.6s;
	transform-style: preserve-3d;
	position: relative;
}

/* hide back of pane during swap */
.front, .back {
	backface-visibility: hidden;
	position: absolute;
}

/* front pane, placed above back */
.explore-icon-front {
	z-index: 2;
	/* for firefox 31 */
	transform: rotateY(0deg);
	-webkit-transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
	-o-transform: rotateY(0deg);
	background:url(https://docs.toradex.com/102779-explore-icon.png) no-repeat center center;
	background-size:80px 80px;
	cursor:pointer;
}

.evaluate-icon-front {
	z-index: 2;
	/* for firefox 31 */
	transform: rotateY(0deg);
	-webkit-transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
	-o-transform: rotateY(0deg);
	background:url(https://docs.toradex.com/102777-evaluate-icon.png) no-repeat center center;
	background-size:80px 80px;
	cursor:pointer;
}

.create-icon-front {
	z-index: 2;
	/* for firefox 31 */
	transform: rotateY(0deg);
	-webkit-transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
	-o-transform: rotateY(0deg);
	background:url(https://docs.toradex.com/102774-create-icon.png) no-repeat center center;
	background-size:80px 80px;
	cursor:pointer;
}

/* back, initially hidden pane */
.explore-icon-back {
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	background:url(https://docs.toradex.com/102780-explore-icon-reverse.png) no-repeat center center;
	background-size:80px 80px;
	cursor:pointer;
}

.evaluate-icon-back {
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	background:url(https://docs.toradex.com/102778-evaluate-icon-reverse.png) no-repeat center center;
	background-size:80px 80px;
	cursor:pointer;
}

.create-icon-back {
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	background:url(https://docs.toradex.com/102775-create-icon-reverse.png) no-repeat center center;
	background-size:80px 80px;
	cursor:pointer;
}


.flip-container:hover .flipper, .flip-container.hover .flipper, .flip-container.flip .flipper {
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
}

.triple>h4{
	padding:10px 0 0;
	position:absolute;
	top:100px;
	left:0;
	right:0;
}

.triple>p {
	position:absolute;
	top:150px;
	left:0;
	right:0;
}

.learn-products{
	max-width:1010px;
	margin:0 auto;
	text-align:center;
}

.product-title {
	width:100%;
	font-size:24px;
	font-weight:bold;
	text-align:center;
	padding:20px;
	border-bottom:solid 1px #e5e5e5;
}

.txt-product {
	text-align:justify;
	padding:20px 0;
}

.toradex-products {
	max-width:900px;
	margin:0 auto;
}

.toradex-products img, .toradex-products h3, .toradex-products p {
	text-align:center;
	display: block;
    margin-left: auto;
    margin-right: auto;
}

.toradex-products h3, .toradex-products p {
	padding:5px 10px;
}
.toradex-products .intro-product {
	text-align:justify;
}

.toradex-products .btn {
	margin-bottom:30px;
}

.showpanel {
	padding:0 ;
	box-shadow: 0 0 7px rgba(0, 0, 0, 0.15);
	background-color:#fff;
	height:600px;
}

div.showpanel {
	margin-bottom:20px !important;
}

.bg-white-wrapper{
	padding-bottom:30px;
}

.latest-news-title {
	font-size:24px;
	font-weight:700;
	padding:20px 0;
}

.news-panel {
	background-color: #fff;
    border: 1px solid #e5e5e5;
    border-radius: 3px;
}

.news-panel-one, .news-panel-two {
	width:100%;
}

.right-line {
	border-right:1px solid #e5e5e5;
}

.news-item {
    padding:10px 10px;
    margin:0px; 
}

.news-panel ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.news-panel td {
	padding:10px;
}

.news-heading {
	font-weight:700;
	line-height:18px;
	margin:0 0 5px;
}

.news-events-title {
	font-size: 16px;
    font-weight: 700;
    padding: 10px 20px;
	border-bottom:1px solid #e5e5e5;
}

.news-panel-footer {
	height:40px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.pagination li {
	font-size:28px;
}

.pagination > li > a, .pagination > li > span {
	border:none;
	border-left:1px solid #ddd;
	background:none;
	padding:0 10px;
	margin:0;
}

.free-sample {
	background-color:#fff;
    border: 1px solid #e5e5e5;
    position: relative;
    top: -12px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

.free-sample:after {
	content: " ";
	background:url(https://docs.toradex.com/102730-register-for-free-samples-video-background.png) no-repeat 0 0;
	background-size:9px 11px;
	width:9px;
	height:11px;
	top:0px;
	left:-9px;
	position:absolute;
	display:inline-block;
}

.free-sample .free-sample-title {
	font-size: 16px;
    font-weight: 700;
    padding: 10px 20px;
}

.free-sample .free-sample-content {
	color:#fff;
	font-weight:700;
	background-color:#00508c;
}

.free-sample-content, .video-section-content {
	position:relative;
	display: block;
	height:185px;
}

.free-sample-content p, .video-section-content p{
	font-size:13px;
	padding:20px 60px 10px 20px;
	margin-right:200px;
	position:absolute;
	z-index:1;
}

.free-sample-content img, .video-section-content img{
	position:absolute;
	bottom:0;
	right:0;
}

.free-sample-content .reg{
	margin-top:20px;
}

.video-section .btn{
	margin-top:20px;
}

.video-section {
	background-color:#fff;
    border: 1px solid #e5e5e5;
    position: relative;
    top: -12px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

.video-section:after {
	content: " ";
	background:url(https://docs.toradex.com/102730-register-for-free-samples-video-background.png) no-repeat 0 0;
	background-size:9px 11px;
	width:9px;
	height:11px;
	top:0px;
	left:-9px;
	position:absolute;
	display:inline-block;
}

.video-section .video-section-title {
	font-size: 16px;
    font-weight: 700;
    padding: 10px 20px;
}


.video-section .video-section-content {
	color:#00508c;
	font-weight:700;
	background-color:#fbfcfd;
	border-top: 1px solid #e5e5e5;
}

.play-button {
	position:absolute;
	left: 50%;
	top: 50%;
	margin-left: -25px;
	margin-top: -35px;
}

div.showpanel,p.open {
	margin: 0px auto;
	padding: 5px;
	text-align: center;
}

p.open {
	background-color:#fff;
	border:1px solid #96c837;
	font-size:14px;
	border-radius:6px;
}

.open{
	max-width:230px;
	cursor:pointer;
	color:#00508c;
}

@-webkit-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
	40% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
	60% {
    -webkit-transform: translateY(-7px);
    transform: translateY(-7px);
  }
}

@-moz-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
	40% {
    transform: translateY(-8px);
  }
	60% {
    transform: translateY(-7px);
  }
}

@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
	40% {
    -ms-transform: translateY(-8px);
    transform: translateY(-8px);
  }
	60% {
    -ms-transform: translateY(-7px);
    transform: translateY(-7px);
  }
}

.bounce {
   -webkit-animation: bounce 2s infinite;
  	animation: bounce 2s infinite;
}
 
div.showpanel {
	widht: 50%;
	display: none;
}

.padding-zero {
	padding-left:0;
	padding-right:0;
}

.bg-white-noborder {
	background-color:#fff;
	border:none;
}

.our-products {
	padding-top:30px;
	padding-left:20px;
}


@media (max-width: 1200px) {
	.video-section .video-section-content {
		color:#00508c;
		font-weight:700;
		background-color:#fbfcfd;
		border-top: 1px solid #e5e5e5;
	}
	
	.play-button {
		position:absolute;
		left: 50%;
		top: 50%;
		margin-left: -25px;
		margin-top: -35px;
	}
	.showpanel {
		height:auto;
	}

}
@media (max-width: 992px) {
	.bg-white {
		border:none;
	}
	
	.free-sample, .video-section {
		top:20px;
		margin-bottom:20px;
	}
	.free-sample:after, .video-section:after {
		content: " ";
		background-image:none;
	}
	.video-section .video-section-content {
		color:#00508c;
		font-weight:700;
		background-color:#fbfcfd;
		border-top: 1px solid #e5e5e5;
	}

	.play-button {
		position:absolute;
		left: 50%;
		top: 50%;
		margin-left: -25px;
		margin-top: -35px;
	}
	.showpanel {
		height:auto;
	}

}

@media (max-width: 768px) {
	.home-content {
		padding-top:0px;
	}
	.home-contact{
		margin:0 auto;
		max-width:694px;
		height:90px;
		margin-left:30px;
		margin-right:30px;
		margin-top:10px;
		margin-bottom:10px;
	}
	.home-contact:before, .home-contact:after{
		content: " ";
		background-image:none;
	}
	.triple {
		width:100% ;
		padding:30px 30px;
	}
	.triple-arrow{
		width:100%;
		margin:0 ;
	}
	
	.showpanel {
		height:auto;
	}
	
	.product-title {
		margin:0;
	}
	.home-container {
		padding:0 20px;
	}
	.latest-news-title {
		padding:20px 20px 5px;
	}
	.news-panel {
		margin:0 30px;
	}
	.right-line {
		border:none;
	}
	.bg-white {
		border:none;
	}
	.bg-white-wrapper {
		padding:0 0 40px;
	}
	.free-sample, .video-section {
		top:20px;
		margin-bottom:20px;
	}
	.free-sample:after, .video-section:after {
		content: " ";
		background-image:none;
	}
	.video-section .play-button {
		top:80%;
	}
	.free-sample-content p {
		margin-right:40px;
	}
	.video-section-content p {
		margin-right:40px;
	}
	.free-sample-content img {
		width:180px;
	}
	.video-section .video-section-bg{
		width:150px;
	}
}

/* --------- Button ---------- */

.btn-primary:hover, .btn-primary:focus {
    background-color: #519032;
	border-color: #96c837;
}

.btn-primary {
	background-color: #96c837;
	background-image:none;
    background-repeat: repeat-x;
    border-color: #96c837;
	border-radius:0;
}

.bg-plus-1 {
	background: url('/images/icon-plus-32.png') no-repeat 33.6% 70px;
}
.bg-plus-2 {
	background: url('/images/icon-plus-32.png') no-repeat 67% 70px;
}

/* --------- Contact Info --------- */

.home-contact-container {
	padding-top:0px;
}

.home-contact-container-nil {
	padding-top:0px;
}

@media (max-width: 768px) {
	
	.home-contact {
		font-size:17px;
		height: 60px;
	}

	.home-contact .fa {
		font-size:15px;
	}

	.home-content .mobile-china h2 {
		font-size:22px;
	}

	#china-landing-page {
		padding-top:10px;
	}

	#china-landing-page .home-title {
		font-size:15px;
		padding-bottom:0px;
		margin-bottom:0px;
	}

	#usa-landing-page .home-title {
		font-size:18px;
		padding-top:15px;
		margin-bottom:15px;
	}

	.home-contact-container-nil {
		padding-top: 15px;
	}
}